h1,h2,h3,span {
    font-family: 'Certia', sans-serif;
    text-transform: none;
  }
  h4,h5,h6,p,a {
    font-family: 'Montserrat', sans-serif;
    text-transform: none;
  }
  /* Hero Section */
  .hero-section {
    height: 80vh;
    background-size: cover;
    background-position: center;
    text-align: center;
    color: #ffffff;
    padding: 100px 216px;
    display: flex;
  }
  .hero-section-content {
    display: flex;
    flex-direction: column;
    width: 70%;
    justify-content: center;
    gap: 20px;
  }
  .hero-section-content h1 {
    color: #b9975b;
    font-size: 36px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    text-align: left;
  }
  .hero-section-content p {
    color: #E6E6E6;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-align: left;
  }
  /* Por que escolher a FMP */
  .why-choose-fmp {
    background-color: #f0f0f0;
    padding: 100px 216px;
    text-align: center;
  }
  .why-choose-fmp p {
    color: #fff;
    text-align: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
  }
  .why-choose-fmp h2 {
    color: #b9975b;
    font-size: 40px;
    font-style: normal;
    font-weight: 900;
    line-height: normal;
  }
  
  .benefits-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
  }
  .benefit-item {
    width: calc(33.333% - 20px);
    background-color: white;
    padding: 20px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  }
  .benefit-item img {
    width: 80px;
    height: auto;
    margin-bottom: 20px;
  }
  .benefit-item h3 {
    color: #8c2626;
    font-size: 1.5rem;
  }
  .benefit-item p {
    color: #666;
    font-size: 1rem;
    line-height: 1.4;
  }
  
  @media (max-width: 768px) {
    .benefits-container {
      flex-direction: column;
    }
    
    .benefit-item {
      width: 100%;
    }
  }
  
  /* Como fazer parte da FMP */
  .how-to-join-fmp {
    padding: 100px 216px;
    background-color: #f9f9f9;
    text-align: center;
  }
  .how-to-join-fmp h2 {
    color: #8c2626;
    text-align: center;
    font-size: 32px;
    font-style: normal;
    font-weight: 800;
    line-height: 137.5%;
  }
  .admission-options {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
  }
  .option-item {
    width: calc(50% - 20px);
    margin: 10px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    padding: 20px;
    background-color: white;
  }
  .option-item h3 {
    color: #8c2626;
    margin-bottom: 15px;
  }
  .option-item p {
    font-size: 1rem;
    margin-bottom: 20px;
  }
  .btn-info {
    color: #fff;
    background-color: #8c2626;
    border-color: #8c2626;
    text-decoration: none;
    padding: 10px 20px;
    border-radius: 5px;
  }
  .btn-info:hover {
    background-color: #8c2626;
    border-color: #8c2626;
  }
  
  @media (max-width: 768px) {
    .admission-options {
      flex-direction: column;
    }
  
    .option-item {
      width: 100%;
    }
  }
  
  /* Orgaos de Justica */
  .justice-organs {
    background: linear-gradient(90deg,
        #401616 46%,
        #b9975b 46%);
    padding: 100px 216px;
    text-align: center;
    display: flex;
    align-items: center;
  }
  .justice-organs h2 {
    color: #b9975b;
    font-size: 36px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
  }
  .justice-organs span {
    color: #fff;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
  }
  .justice-organs img {
    max-width: 100%;
    height: auto;
    margin-top: 20px;
  }
  
  /* Depoimento */
  .student-testimonials {
    background: #b9975b;
    display: flex;
    padding: 100px 216px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 25px;
  }
  .student-testimonials h2 {
    color: #401616;
    font-size: 32px;
    font-style: normal;
    font-weight: 900;
    line-height: normal;
  }
  .testimonials-container {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
  }
  .testimonial {
    width: calc(33% - 20px);
    margin: 10px;
    padding: 20px;
    background-color: white;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  }
  .testimonial img {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    margin-bottom: 15px;
  }
  .testimonial blockquote {
    font-style: italic;
  }
  .testimonial .student-name {
    font-weight: bold;
    color: #8c2626;
  }
  .video-container {
    max-width: 800px;
    margin: 20px auto;
    padding: 10px;
  }
  .video-container iframe {
    width: 100%;
    height: 450px;
  }
  
  /* Form Section */
  .enrollment-form {
    display: flex;
    padding: 100px 216px;
    justify-content: space-between;
    align-items: center;
    height: 450px;
    background-size: cover;
  }
  .enrollment-form h2 {
    color: #fff;
    font-size: 48px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-align: left;
    text-transform: none;
  }
  .enrollment {
    color: #fff !important;
    font-size: 20px !important;
    font-style: normal !important;
    font-weight: 500 !important;
    line-height: normal !important;
  }
  .enrollment-form span {
    color: #b9975b;
    font-size: 26px;
    font-style: normal;
    font-weight: 900;
    line-height: normal;
  }
  .text-container,
  .video-container {
    max-width: 45%;
  }
  .text-container p {
    color: #fff;
    font-size: 32px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-bottom: 0;
  }
  .enrollment-form form {
    max-width: 600px;
    margin: 0 auto;
  }
  .enrollment-form input,
  .enrollment-form textarea {
    width: 100%;
    padding: 10px;
    margin-top: 5px;
    border: 1px solid #ccc;
  }
  .enrollment-form input[type="submit"] {
    background-color: #8c2626;
    color: white;
    border: none;
    padding: 10px 20px;
    margin-top: 10px;
    cursor: pointer;
  }
  .enrollment-form input[type="submit"]:hover {
    background-color: #8c2626;
  }
  
  /* CTAs */
  .btn-primary {
    background-color: #b9975b;
    color: #000000;
    padding: 10px 20px;
    text-decoration: none;
    border-radius: 5px;
    width: 50%;
  }
  .btn-primary:hover {
    background-color: #b9975b;
  }